O que eu preciso para poder utilizar a Babbel? (Sistema requerido)

A Babbel funciona em todos os celulares, tablets e computadores modernos. Abaixo você pode ver quais são os requisitos mínimos para utilizar a Babbel.

Computador

Você pode acessar a Babbel em www.babbel.com no seu laptop ou computador de mesa sendo que, para isso, não é necessária a instalação de um software especial. A Babbel funciona em todos os computadores modernos com um navegador de internet atual. Os requisitos mínimos são:

  • Sistema operacional: Windows a partir da versão 7, Mac OS X partir da versão 10.12;
  • Navegador de internet com as versões mais recentes do Chrome, Firefox, e Edge;

Você pode baixar um navegador compatível nos links abaixo:

 

 

Nota: Nós não aconselhamos a usar a Babbel com os navegadores Safari ou Internet Explorer. O Internet Explorer pode apresentar problemas de compatibilidade com nosso sistema e levar a ocorrência de problemas técnicos. Já o Safari nem sempre proporciona a melhor experiência de aprendizado aos nossos usuários. Logo, se você estiver usando um desses navegadores, é possível que você tenha mais problemas com nosso sistema de reconhecimento de voz. 

Dispositivos móveis

Para você usar a Babbel no seu celular ou tablet, você precisa baixar o aplicativo da Babbel para dispositivos móveis. Você pode baixar a versão mais atualizada aqui dos aplicativos para iOS (Apple) e Android. Verifique somente se você possui os requisitos mínimos .

Aplicativos Babbel iOS - iPad, iPhone

  • Requisito mínimo: a partir de iOS 12.0

Aplicativo Babbel Android

  • Requisito mínimo: a partir de Android 7.0

Por favor, esteja ciente de que o aplicativo Babbel não dá suporte a aparelhos com root ou a aparelhos com custom ROM.

Esse artigo foi útil?